/* General styles for all menus */
.cbp-spmenu { background: #fff; position: fixed; padding: 3.3em 1.75em 0 1.5em; }
.cbp-spmenu h3 { color: #afdefa; font-size: 1.9em; padding: 20px; margin: 0; font-weight: 300; background: #0d77b6; }
.cbp-spmenu a { display: block; color: #fff; font-size: 1.1em; font-weight: 300; }
.cbp-spmenu a:hover { color: #205081; }
.cbp-spmenu a.active { color: #205081; }
.cbp-spmenu ul { padding: 0; margin:3em 0 0 0; list-style-type: none; /*overflow:scroll;*/ }
.cbp-spmenu ul li { width: 100%; float: left; padding:0 0 0.8em 0; margin: 0 0 0.8em 0; border-bottom:solid 1px #f3f3f3; }
.cbp-spmenu ul li a { display: block; line-height: normal; text-align:right; color: #3e3e3e; font-family: 'Roboto', sans-serif; font-size: 0.9em; font-weight:600; padding:0 10px 0 0; margin: 0; text-transform:uppercase; }
.cbp-spmenu ul li ul { padding: 0; margin: 1em 0 0 1.15em; list-style-type: none; }
.cbp-spmenu ul li ul li { width: 100%; float: left; padding: 0; margin: 0 0 0.9em 0; }
.cbp-spmenu ul li ul li a { display: block; font-size: 0.67em; text-transform: uppercase; font-weight: 400; padding: 0; margin: 0; }
.cbp-spmenu ul li ul li:last-child { margin-bottom: 0; }
.cbp-spmenu ul li ul li a:hover { color: #a39161; }
.cbp-spmenu ul li ul li a.active { color: #a39161; }
.cbp-spmenu ul li ul li a .fa-angle-down { font-size: 15px; color: #fff; float: right; padding: 0; margin: 2px 0 0 9px; }
/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical { width: 370px; height: 100%; top: 0; z-index: 1000; }
/*.cbp-spmenu-vertical a { border-bottom: 1px solid #258ecd; padding: 1em; }*/
.cbp-spmenu-horizontal { width: 100%; height: 150px; left: 0; z-index: 1000; overflow: hidden; }
.cbp-spmenu-horizontal h3 { height: 100%; width: 20%; float: left; }
.cbp-spmenu-horizontal a { float: left; width: 20%; padding: 0.8em; border-left: 1px solid #258ecd; }
/* Vertical menu that slides from the left or right */

.cbp-spmenu-left { left: -240px; }
.cbp-spmenu-right { right: -370px; }
.cbp-spmenu-left.cbp-spmenu-open { left: 0px; }
.cbp-spmenu-right.cbp-spmenu-open { right: 0px;}
/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top { top: -150px; }
.cbp-spmenu-bottom { bottom: -150px; }
.cbp-spmenu-top.cbp-spmenu-open { top: 0px; }
.cbp-spmenu-bottom.cbp-spmenu-open { bottom: 0px; }
/* Push classes applied to the body */

.cbp-spmenu-push { overflow-x: hidden; position: relative; left: 0; }
.cbp-spmenu-push-toright { left: 240px; }
.cbp-spmenu-push-toleft { left: -240px; }
/* Transitions */

.cbp-spmenu, .cbp-spmenu-push { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; }

.main-menu {float: right; display:none;}
.main-menu{ width:40px; height:40px; float:right; padding:0; margin:38px 0 0 8px;}
.main-menu a i{ width:40px; height:40px; float:left; line-height:40px; padding:0; margin:0; text-align:center; color:#a7a7a7; font-size:28px;}
.menu-close-btn{ width:30px; height:30px; float:right; padding:0; margin:0; position:absolute; top:30px; right:30px;}
.menu-close-btn a .fa-times{width:30px; height:30px; line-height:30px; font-size:30px; float:right; color:#a8a9ab; padding:0; margin:0;}


.menu-follow-main{ width:100%; right:0; float:left; padding:0; margin:50px 0 0; position:relative;}
.menu-follow-us{ width:100%; float:left; padding:0; margin:0;}
.menu-follow-us p{ width:100%; float:left; text-align:right; padding:0 10px 0 0; margin:0 0 0.7em 0;  color: #3e3e3e; font-family: 'Roboto', sans-serif; font-size: 0.9em; font-weight:600;}
.menu-follow-us ul{ padding:0; margin:0 10px 1em 0 !important; list-style-type:none; float:right;}
.menu-follow-us ul li{ width:auto; height:auto; float:right; padding:0; margin:0 0 0 0.8em;}
.menu-follow-bg{ width:100%; float:left; padding:0; margin:0; height:50px; background:#002156;}
.menu-follow-us li a{padding-right:0 !important;}






/* 
------------------------------------------------------------------------------------------------------------------------
1. BASIC STYLE  
------------------------------------------------------------------------------------------------------------------------
*/

.mCustomScrollbar { -ms-touch-action: none; touch-action: none; /* MSPointer events - direct all pointer events to js */ }
.mCustomScrollbar.mCS_no_scrollbar { -ms-touch-action: auto; touch-action: auto; }
.mCustomScrollBox { /* contains plugin's markup */ position: relative; overflow: hidden; height: 100%; max-width: 100%; outline: none; direction: ltr; }
.mCSB_container { /* contains the original content */ overflow: hidden; width: auto; height:auto; }
/* 
------------------------------------------------------------------------------------------------------------------------
2. VERTICAL SCROLLBAR 
y-axis
------------------------------------------------------------------------------------------------------------------------
*/

.mCSB_inside > .mCSB_container { margin-right: 0; }
.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden { margin-right: 0; } /* non-visible scrollbar */
.mCS-dir-rtl > .mCSB_inside > .mCSB_container { /* RTL direction/left-side scrollbar */ margin-right: 0; margin-left: 30px; }
.mCS-dir-rtl > .mCSB_inside > .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden { margin-left: 0; } /* RTL direction/left-side scrollbar */
.mCSB_scrollTools { /* contains scrollbar markup (draggable element, dragger rail, buttons etc.) */ position: absolute; width: 10px; height: auto; left: auto; top: 0; right: -3px; bottom: 0; }
.mCSB_outside + .mCSB_scrollTools { right: -26px; } /* scrollbar position: outside */
.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools,  .mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools { /* RTL direction/left-side scrollbar */ right: auto; left: 0; }
.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools { left: -26px; } /* RTL direction/left-side scrollbar (scrollbar position: outside) */
.mCSB_scrollTools .mCSB_draggerContainer { /* contains the draggable element and dragger rail markup */ position: absolute; top: 0; left: 0; bottom: 0; right: 0; height: auto; }
.mCSB_scrollTools a + .mCSB_draggerContainer { margin: 20px 0; }
.mCSB_scrollTools .mCSB_draggerRail { width: 2px; height: 100%; margin: 0 auto; -webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px; }
.mCSB_scrollTools .mCSB_dragger { /* the draggable element */ cursor: pointer; width: 100%; height: 30px; /* minimum dragger height */ z-index: 1; }
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { /* the dragger element */ position: relative; width: 4px; height: 100%; margin: 0 auto; -webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px; text-align: center; }
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar,  .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar { width: 12px; /* auto-expanded scrollbar */ }
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded + .mCSB_draggerRail,  .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_draggerRail { width: 8px; /* auto-expanded scrollbar */ }
.mCSB_scrollTools .mCSB_buttonUp,  .mCSB_scrollTools .mCSB_buttonDown { display: block; position: absolute; height: 20px; width: 100%; overflow: hidden; margin: 0 auto; cursor: pointer; }
.mCSB_scrollTools .mCSB_buttonDown { bottom: 0; }

/* 
------------------------------------------------------------------------------------------------------------------------
6. SCROLLBAR COLORS, OPACITY AND BACKGROUNDS  
------------------------------------------------------------------------------------------------------------------------
*/

	/* 
	----------------------------------------
	6.1 THEMES 
	----------------------------------------
	*/
	
	/* default theme ("light") */

.mCSB_scrollTools { opacity: 0.75; filter: "alpha(opacity=75)"; -ms-filter: "alpha(opacity=75)"; }
.mCS-autoHide > .mCustomScrollBox > .mCSB_scrollTools,  .mCS-autoHide > .mCustomScrollBox ~ .mCSB_scrollTools { opacity: 0; filter: "alpha(opacity=0)"; -ms-filter: "alpha(opacity=0)"; }
.mCustomScrollbar > .mCustomScrollBox > .mCSB_scrollTools.mCSB_scrollTools_onDrag,  .mCustomScrollbar > .mCustomScrollBox ~ .mCSB_scrollTools.mCSB_scrollTools_onDrag,  .mCustomScrollBox:hover > .mCSB_scrollTools,  .mCustomScrollBox:hover ~ .mCSB_scrollTools,  .mCS-autoHide:hover > .mCustomScrollBox > .mCSB_scrollTools,  .mCS-autoHide:hover > .mCustomScrollBox ~ .mCSB_scrollTools { opacity: 1; filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)"; }
.mCSB_scrollTools .mCSB_draggerRail { background-color: #000; background-color: rgba(0,0,0,0.4); filter: "alpha(opacity=40)"; -ms-filter: "alpha(opacity=40)"; }
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color: #fff; background-color: rgba(255,255,255,0.75); filter: "alpha(opacity=75)"; -ms-filter: "alpha(opacity=75)"; }
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar { background-color: #fff; background-color: rgba(255,255,255,0.85); filter: "alpha(opacity=85)"; -ms-filter: "alpha(opacity=85)"; }
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,  .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar { background-color: #fff; background-color: rgba(255,255,255,0.9); filter: "alpha(opacity=90)"; -ms-filter: "alpha(opacity=90)"; }
.mCSB_scrollTools .mCSB_buttonUp,  .mCSB_scrollTools .mCSB_buttonDown,  .mCSB_scrollTools .mCSB_buttonLeft,  .mCSB_scrollTools .mCSB_buttonRight { background-image: url(mCSB_buttons.png); /* css sprites */ background-repeat: no-repeat; opacity: 0.4; filter: "alpha(opacity=40)"; -ms-filter: "alpha(opacity=40)"; }
.mCSB_scrollTools .mCSB_buttonUp { background-position: 0 0;/* 
		sprites locations 
		light: 0 0, -16px 0, -32px 0, -48px 0, 0 -72px, -16px -72px, -32px -72px
		dark: -80px 0, -96px 0, -112px 0, -128px 0, -80px -72px, -96px -72px, -112px -72px
		*/
}
.mCSB_scrollTools .mCSB_buttonDown { background-position: 0 -20px;/* 
		sprites locations
		light: 0 -20px, -16px -20px, -32px -20px, -48px -20px, 0 -92px, -16px -92px, -32px -92px
		dark: -80px -20px, -96px -20px, -112px -20px, -128px -20px, -80px -92px, -96px -92px, -112 -92px
		*/
}
.mCSB_scrollTools .mCSB_buttonLeft { background-position: 0 -40px;/* 
		sprites locations 
		light: 0 -40px, -20px -40px, -40px -40px, -60px -40px, 0 -112px, -20px -112px, -40px -112px
		dark: -80px -40px, -100px -40px, -120px -40px, -140px -40px, -80px -112px, -100px -112px, -120px -112px
		*/
}
.mCSB_scrollTools .mCSB_buttonRight { background-position: 0 -56px;/* 
		sprites locations 
		light: 0 -56px, -20px -56px, -40px -56px, -60px -56px, 0 -128px, -20px -128px, -40px -128px
		dark: -80px -56px, -100px -56px, -120px -56px, -140px -56px, -80px -128px, -100px -128px, -120px -128px
		*/
}
.mCSB_scrollTools .mCSB_buttonUp:hover,  .mCSB_scrollTools .mCSB_buttonDown:hover,  .mCSB_scrollTools .mCSB_buttonLeft:hover,  .mCSB_scrollTools .mCSB_buttonRight:hover { opacity: 0.75; filter: "alpha(opacity=75)"; -ms-filter: "alpha(opacity=75)"; }
.mCSB_scrollTools .mCSB_buttonUp:active,  .mCSB_scrollTools .mCSB_buttonDown:active,  .mCSB_scrollTools .mCSB_buttonLeft:active,  .mCSB_scrollTools .mCSB_buttonRight:active { opacity: 0.9; filter: "alpha(opacity=90)"; -ms-filter: "alpha(opacity=90)"; }
/* theme: "dark" */

.mCS-dark.mCSB_scrollTools .mCSB_draggerRail { background-color: #000; background-color: rgba(0,0,0,0.15); }
.mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color: #000; background-color: rgba(0,0,0,0.75); }
.mCS-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar { background-color: rgba(0,0,0,0.85); }
.mCS-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,  .mCS-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar { background-color: rgba(0,0,0,0.9); }
.mCS-dark.mCSB_scrollTools .mCSB_buttonUp { background-position: -80px 0; }
.mCS-dark.mCSB_scrollTools .mCSB_buttonDown { background-position: -80px -20px; }
.mCS-dark.mCSB_scrollTools .mCSB_buttonLeft { background-position: -80px -40px; }
.mCS-dark.mCSB_scrollTools .mCSB_buttonRight { background-position: -80px -56px; }
/* ---------------------------------------- */






















/* Example media queries */

@media screen and (max-width: 55.1875em) {
.cbp-spmenu-horizontal { font-size: 75%; height: 110px; }
.cbp-spmenu-top { top: -110px; }
.cbp-spmenu-bottom { bottom: -110px; }
}
 @media screen and (max-height: 26.375em) {
.cbp-spmenu-vertical { font-size: 90%; width: 190px; }
.cbp-spmenu-left, .cbp-spmenu-push-toleft { left: -190px; }
.cbp-spmenu-right { right: -190px; }
.cbp-spmenu-push-toright { left: 190px; }
}
 @media (max-width:1280px) {
.cbp-spmenu { padding: 0.8em 0.8em 0; }
.cbp-spmenu-vertical { width: 350px; }
/*.cbp-spmenu ul li { margin-bottom: 0.5em }*/
/*.cbp-spmenu ul li a { font-size: 0.6em; }*/
.cbp-spmenu ul li ul { margin-top: 0.5em; overflow: inherit; }
.cbp-spmenu ul li ul li { margin-bottom: 0.5em }
.cbp-spmenu ul li ul li a { font-size: 0.6em; }
.menu-close-btn { top: 5px; right: 15px; }
.cbp-spmenu ul { overflow: inherit; }
.menu-close-btn a .fa-times { font-size: 25px; }
}
 @media (max-width:1023px) {
.cbp-spmenu { padding: 0.7em 0.8em 0; }
.cbp-spmenu-vertical { width: 300px; }
/*.cbp-spmenu ul li { margin-bottom: 0.5em }*/
/*.cbp-spmenu ul li a { font-size: 0.55em; }*/
.cbp-spmenu ul li ul { margin-top: 0.5em; overflow: inherit; }
.cbp-spmenu ul li ul li { margin-bottom: 0.5em }
.cbp-spmenu ul li ul li a { font-size: 0.55em; }
.menu-close-btn { top:0px; right:0; }
.cbp-spmenu ul { overflow:inherit; }
.menu-close-btn a .fa-times { font-size: 25px; }
.cbp-spmenu-right { right: -300px; }
}
 @media (max-width:767px) {
.cbp-spmenu { padding:0.5em 0.6em 0; }
.cbp-spmenu-vertical { width:250px; }
.cbp-spmenu ul { overflow: inherit; /*height: 900px; */}
/*.cbp-spmenu ul li { margin-bottom: 0.3em }*/
/*.cbp-spmenu ul li a { font-size: 0.5em; }*/
.cbp-spmenu ul li ul { margin-top: 0.2em; overflow: inherit; margin-left: 0.5em; height: inherit; }
.cbp-spmenu ul li ul li { margin-bottom: 0.3em }
.cbp-spmenu ul li ul li a { font-size: 0.5em; }
.menu-close-btn { top: 5px; right:0; }
.menu-close-btn a .fa-times { font-size: 25px; }

.main-menu {float: right; display:block;}
}












